@import url(css/font-getsmile.css);

/* Main CSS */
body {
background-color:#E8E8E8;
max-width:800px;
color:#333;
font-family:tyvncms;
font-size:13px;
direction:ltr;
margin:auto;
padding:0;
}
* {
word-wrap: break-word;
}
a {
color:#035283;
text-decoration:none;
}
a:hover {
color:#417394;
text-shadow:0 0 6px #666;
}
#view {
border:0 solid #e1e1e1;
background:#fff;
margin:0;
padding:2px 4px 4px;
}
.phdr {
background:#009900;
border-top:1px solid #036D96;
color:#FFF;
font-size:13px;
margin-top:4px;
padding:5px;
}
.phdr a:link, .phdr a:visited {
color:#fff;
text-decoration:none;
}
.hidden {
display: none;
}
.list1 {
background:none repeat scroll 0 0 #FFF;
line-height:24px;
border-left:1px solid #e9e9e9;
border-right:1px solid #e9e9e9;
border-bottom:1px solid #EBEBEB;
padding:5px 7px;
}
.status {
color:#CD853F;
}
.topmenu {
background-color:#F2F6F8;
border-bottom:1px solid #EBEBEB;
border-left:1px solid #C6C4C4;
border-right:1px solid #C6C4C4;
color:#34617E;
margin:0;
padding:4px;
}
input[type="text"] {
background:#fff;
border:1px solid #d8d8d8;
color:#686868;
margin: 2px;
padding: 3px;
font:12px Arial;
}
input[type="submit"] {
background: #86C219 50% top repeat-x;
color:#fff;
padding:2px 4px 2px 4px;
border:1px solid #8fdcff;
}
input[type="submit"]:hover {
color:#000;
background:#009900 0 top repeat-x;
border:1px solid #000;
padding:2px 4px 2px 4px;
}
.rmenu {
background-color: #e9ccd2;
border: 1px solid white;
margin: 0;
padding: 2px 0 3px 4px;
}
.unread {
background-color: #e4e6fd;
font-size: 11px;
padding: 4px;
margin: 1px 0px 4px 0px;
border: 1px solid #afbbd7;
box-shadow: 0px 1px 1px #ccc;
-moz-box-shadow: 0px 1px 1px #ccc;
-webkit-box-shadow: 0px 1px 1px #ccc;
}
img {
max-width: 90%;
}
object {
max-width: 100%;
}
button {
display: inline;
background: #86C219 50% top repeat-x;
color:#fff;
padding:2px 4px 2px 4px;
border:1px solid #8fdcff;
}
button:hover {
color:#000;
background:#009900 0 top repeat-x;
border:1px solid #000;
padding:2px 4px 2px 4px;
display: inline;
}
small.alert {
  background: #ff5c5c repeat-x top left;
  font-weight: bold;
  padding: 1px 3px 1px 3px;
   color: #fff;
  border: 1px solid #f88;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
white-space: nowrap;
}
.topmenu h1 {
font-size: 15px;
margin: 3px 5px;
}
input[type="text"], select {
max-width: 95%;
}
textarea, input[type="file"] {
width: 95%;
}
.edit {
background-color: #ebebeb; 
border-top: 1px solid #fff;
border-bottom: 1px solid #cacaca;
margin: 0;
padding: 4px;
}
canvas {
max-width: 100%;
}

/* Attachment CSS */
.file-attach {
background-color: #fff7eb;
border: 1px solid #f9d9b0;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 6px 2px 2px 3px;
padding: 0;
max-width: 360px;
}
.file-attach .attach {
background: #fadeba repeat-x top left;
font-weight: bold;
margin: 0;
padding: 2px 4px 2px 2px;
border-bottom: 1px solid #f9bc6d;
border-top-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-right-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
}
.menu {
background-color: #ebebeb;
border: 1px solid white;
margin: 0;
padding: 3px 4px 3px 4px;
}

/* Quote CSS */
.quote {
border-left: 4px solid #c0c0c0;
color: #878787;
font-size: x-small;
margin-left: 2px;
margin-bottom: 4px;
padding: 2px 0 2px 4px;
}
.mod-quote {
background-color: #f5fafd;
border: 1px solid #d7edfc;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 6px 2px 2px 3px;
padding: 0;
max-width: 640px;
}
.mod-quote .author {
background: #dbeffc repeat-x top left;
margin: 0;
padding: 2px 4px 2px 2px;
border-bottom: 1px solid #a5cae4;
border-top-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-right-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
}

/* Comment CSS */
.content {
background-color: #fff;
padding: 4px 4px 8px 4px;
margin: 4px 0px 4px 0px;
border: 1px solid #afbbd7;
box-shadow: 0px 1px 1px #ccc;
-moz-box-shadow: 0px 1px 1px #ccc;
-webkit-box-shadow: 0px 1px 1px #ccc;
}
.content .memInfo {
background-color: #e4f3fd;
border-bottom: 1px dotted #c8e9ff;
margin: -4px -4px 0 -4px;
padding: 2px;
}
.timePost {
border-bottom: 1px dotted #c8e9ff;
padding: 2px;
font-size: 10px;
color: gray;
margin-bottom: 6px;
}
a.like {
margin-top: 18px;
background-color: #e4f3fd;
font-size: 11px;
color: blue;
padding: 1px 2px 1px 2px;
border: 1px solid #c8e9ff;
}
.content .memInfo .avatar {
background: #ffffff;
margin: 0px 10px;
padding: 2px;
border: 1px solid #ccc;
border-radius:30px;
}
.content .memInfo .avatar:hover {
-moz-box-shadow:0 0 10px #666;
-webkit-box-shadow:0 0 10px #666;
border-radius:5px;
background-color:#ffffff;
transition:all 2s ease;
-webkit-transition:all 2s ease;
-moz-transition:all 2s ease;
transform:rotate(360deg);
-moz-transform:rotate(360deg);
-webkit-transform:rotate(360deg);
position:relative;
padding: 5px;
}

/* Pagination CSS */
.paging, .xt_pagination {
padding: 5px;
background: #fff;
border: 1px solid #ddd;
}
.currentpage, .xt_pagination span.selected, .paging span {
background: #009900;
color: #FFF;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
}
.paging a, .xt_pagination a, .currentpage a {
background: #7DCF2C;
color: #FFF;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
}
.paging a:hover, .xt_pagination a:hover, .currentpage a:hover {
 background: #009900;
}

/* Prefix CSS */
.label-1 {
background-color:#F89406;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-2 {
background-color:#3A87AD;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-3 {
background-color:#B94A48;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-4 {
background-color:#CD0000;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-5 {
background-color:#093;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-6 {
background-color:#999999;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-7 {
background-color:#009933;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label-0 {
background-color:#FF8C00;
border-radius:3px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}

.bbcode_code {
background-color: #E0E6E9;
border: 1px dotted #9FAEBB;
margin-top: 4px;
padding: 0 2px 0 2px;
overflow: auto;
}
.content .image {
padding: 1px;    
    border: 0px solid #d5d5d5;
    border-radius: 2px;
}
.content .image:hover {
    box-shadow: 0px 0px 10px #666;
    -moz-box-shadow: 0px 0px 10px #666;
    -webkit-box-shadow: 0px 0px 10px #666;
    border-radius: 5px;
}
/* Bản quyền CSS thuộc về RoSino18k */